/*  Container / SECTIONS  */

.container {
	width: 1200px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.boxed_wrapper, 
.boxed_wrapper #header,
.boxed_wrapper #footer {
	width: 1260px;
}

.boxed_wrapper .vc_row:not(.vc_inner) {
	margin-left: -30px;
	margin-right: -30px;
	padding-left: 30px;
	padding-right: 30px;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.section:before,
.section:after {
	content:"";
	display:table;
}
.section:after {
	clear:both;
}
.section {
    zoom:1; /* For IE 6/7 */
}


/*  COLUMN SETUP  */
.col {